Subject: Re: aix7xxx -- A Suggestion!
To: None <>
From: Manuel Bouyer <>
List: current-users
Date: 01/05/1999 10:49:43
On Jan 4, Matthew Jacob wrote
> To be fair about it, the answer is 'no, you do not need CAm to support new
> hardware'. It just makes it easier to port Justin's latest && greatest.

A compatible layer would be enouth for this.
Note that I'm not saying we should'nt import CAM, just that this argument is
not necesserely accurate.

Manuel Bouyer, LIP6, Universite Paris VI.